## context-nonfree 2007.03.22

=== debian/changelog ===
context-nonfree (2007.03.22-2) unstable; urgency=medium

  * fix missing registration of files with mktexlsr
  * change my email, adjust vcs fields to github
  * activate map file for updmap
  * update copyright statement

 -- Norbert Preining <norbert@preining.info>  Mon, 28 Jan 2019 08:57:37 +0900

context-nonfree (2007.03.22-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for Debian Buster.
    + Solves no-strong-digests-in-dsc. (lintian)
  * debian/control:
    + Clarify contents in description. (Closes: #492932)
    + Add binary package dependency on ${misc:Depends}. (lintian)
    + Declare compliance with debian-policy 4.3.0. (lintian)
    + Bump debhelper compat to v12. (lintian)
  * debian/compat: Removed in favour of using debhelper-compat.
  * debian/source/format: Use "3.0 (quilt)" format. (lintian)
  * debian/context-nonfree.lintian-overrides: Add override for
    non-free fonts (license-problem-font-adobe-copyrighted-fragment).
  * debian/rules:
    + Update and use debhelper dh syntax.
    + Move manual install instructions into debian/*.install files.
    + Use "dh_missing --fail-missing".

 -- Boyuan Yang <byang@debian.org>  Sun, 27 Jan 2019 15:42:10 -0500

context-nonfree (2007.03.22-1) unstable; urgency=low

  * new upstream

 -- Norbert Preining <preining@debian.org>  Wed, 18 Apr 2007 09:19:12 +0200

context-nonfree (2007.01.23-1) unstable; urgency=low

  * new upstream

 -- Norbert Preining <preining@debian.org>  Tue, 23 Jan 2007 19:44:11 +0100

context-nonfree (2007.01.12-1) unstable; urgency=low

  * new upstream release

 -- Norbert Preining <preining@debian.org>  Fri, 12 Jan 2007 12:48:12 +0100

context-nonfree (2007.01.02-1) unstable; urgency=low

  * new upstream

 -- Norbert Preining <preining@debian.org>  Wed,  3 Jan 2007 10:08:31 +0100

context-nonfree (2006.12.21-1) unstable; urgency=low

  * first upload
  * include the non-free contents of cont-tmf, cont-fnt, cont-ext, cont-img.

 -- Norbert Preining <preining@debian.org>  Fri, 22 Dec 2006 17:55:22 +0100
