=== debian/rules ===
#! /usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@ --with tex

override_dh_missing:
	dh_missing --fail-missing
